Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.omg.CORBA.ORBPackage

Class Summary
InconsistentTypeCodeHelper | Helper class for InconsistentTypeCode.
InvalidNameHelper | Helper class for InvalidName.

Exception Summary
InconsistentTypeCode |
InvalidName |

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES